@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
    *, .article_box h3 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.title_image_wrap, .upper_text {
    position: relative;
}
body {
    font-family: 'Open Sans Hebrew', sans-serif;
    background:url('img/bg.png') no-repeat;
	background-attachment:fixed;
}
body, html {
    height: 100%;
    margin: 0;
    padding: 0;
}
* {
    box-sizing: border-box;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.page_wrapper {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    direction: rtl;
    text-align: right;
}
.contentWrap {
    background: #f1f2f2;
    float: right;
    padding: 50px;
-webkit-box-shadow: 0px 0px 2px 2px rgba(227,227,227,1);
-moz-box-shadow:0px 0px 2px 2px rgba(227,227,227,1);
box-shadow: 0px 0px 2px 2px rgba(227,227,227,1);

}
a img {
    border: none;
}

.header {
    height: 300px;
    text-align: center;
    margin: 0;
}
.siteTitles
{
	float:right;
	text-align:right;
	padding-right:54px;
}
.siteTitle
{
	margin-top:146px;
	font-size:48px;
	line-height:48px;
	color:#002a53;
	font-weight:bold;
}
.siteSubTitle
{
	font-size:32px;
	line-height:32px;
	color:#231f20;
}
.siteTitles span{display:block;}
.logo{float:left; margin:25px 0 0;}
.header img {
    vertical-align: middle;
}
.h3Wrap
{
	height:25px;
	line-height:25px;
	background:#fff;
	margin-bottom:27px;
}
.main {
    max-width: 100%;
    width: 554px;
    float: right;
    padding: 0 0 0;
}

.title_image_wrap2 {
    margin-top: 29px;
}

.title_image_wrap img {
    display: block;
    border-top: 1px solid #000;
    max-width: 100%}
.upper_text {
    padding: 0;
}
.upper_text:before {
    content: '';
    background: 0 0;
    position: absolute;
    bottom: -22px;
    width: 0;
    height: 0;
    left: 41%;
    border-top: 13px solid #C7C6C4;
    border-left: 13px solid #C7C6C4;
    border-bottom: 13px solid transparent;
    border-right: 13px solid transparent;
}
.top_image_wrap img {
    width: 100%}
.page_title h1, .page_title h2, .page_title h3, .page_title h4, .page_title h5, .page_title h6 {
    margin: 0;
    font-size: 166px;
    line-height: 121px;
    letter-spacing: -3px;
    padding: 0 18px 0 0;
    width: 100%;
    float: right;
}
.page_sub_title h1, .page_sub_title h2, .page_sub_title h3, .page_sub_title h4, .page_sub_title h5, .page_sub_title h6 {
    margin: -11px 0 0;
    font-size: 105px;
    line-height: 60px;
    letter-spacing: -3px;
    padding: 0 18px 30px 0;
    font-weight: 400;
    width: 100%;
    float: right;
}
.content_wrap {
    width: 100%;
    float: right;
    font-size: 19px;
    line-height: 26px;
    margin-bottom: 16px;
}
.content_wrap blockquote h1, .content_wrap blockquote h2, .content_wrap blockquote h3, .content_wrap blockquote h4, .content_wrap blockquote h5 {
    margin: 0;
    font-size: 23px;
}
.relevant_articles {
    clear: both;
    margin: 30px 0 0;
	overflow:hidden;
	padding:0;

}
.relevant_articles h2 {
    font-size: 44px;
    color: #780207;
    width: 100%;
    margin: 9px 0 17px;
    text-align: right;
    direction: rtl;
	text-decoration:underline;
}
.article_box, .artiicle_image_wrap, footer {
    direction: rtl;
    text-align: right;
}
.relevant_title h1, .relevant_title h2, .relevant_title h3, .relevant_title h4, .relevant_title h5 {
    color: #ef8830;
    margin: 0;
    font-size: 34px;
    font-weight: 400;
}
.article_orange_line {
    border-bottom: 1px solid #EF8830;
    height: 1px;
    display: block;
    margin: -7px 193px 0 0;
    padding: 0;
}
.article_boxes {
    width: 100%;
    margin: 0;
}
.article_box {
    float: right;
    width: 285px;
    margin: 0 0 0 22px}
.article_box p {
    float: right;
    width: 100%;
    font-size: 15px;
}
.article_box img {
    display: block;
}

.article_box p {
    color: #231f20;
    line-height: 18px;
    padding: 0;
	margin:5px 0 2px;
}
.article_box:nth-child(3n) {
    margin-left: 0;
}

.sidebar {
    width: 285px;
    float: left;
    overflow: hidden;
	padding:0;
}

.bunner_wrap {
    width: 100%;
    float: right;
    overflow: hidden;
    margin-bottom: 75px;
}
.bunner_wrap img {
    width: 100%;
    float: right;
    display: block;
}
.side_articles {
    width: 100%;
    float: right;
    margin: 0;
}
.side_title {
    padding: 16px 0 0;
    float: right;
    width: 100%;
    margin-bottom: 19px;
}
.side_title h1, .side_title h2, .side_title h3, .side_title h4, .side_title h5 {
    color: #ef8830;
    margin: 0;
    font-size: 34px;
    font-weight: 400;
}
.side_orange_line {
    border-bottom: 1px solid #EF8830;
    height: 1px;
    display: block;
    margin: -7px 193px 0 0;
    padding: 0;
}
.side_article_boxes {
    width: 100%;
    float: right;
    padding: 17px 55px 0 0;
}
.side_article_box {
    float: right;
    width: 285px;
}
.side_article_radius {
    border-radius: 6px;
    float: right;
    overflow: hidden;
    width: 100%}
.sidbarBanner {
    float: right;
    width: 100%;
    display: block;
    margin-top: -25px;
}
.artiicle_image_wrap {
    float: right;
    display: block;
    width: 100%;
    overflow: hidden;
}
.artiicle_image_wrap img {
    width: 100%;
    float: right;
}
.side_article_bottom_border {
    width: 100%;
    height: 11px;
    background: #ef8830;
    float: right;
}
.side_article_box_title {
    float: right;
    position: relative;
    height: 88px;
    overflow: hidden;
}
.side_article_box a.imgWrap, .side_article_box img {
    display: block;
}

.readMore a, .sharing a {
    display: inline-block;
}
.sharing a {margin-right:5px;}
.footer_inside_wrap:after, .footer_inside_wrap:before {
    content: '';
    background: #F08831;
}

.side_article_box .contentWrap2 {
    float:right;
	width:100%;
    color: #231f20;
    line-height: 21px;
    font-size: 16px;
    padding: 0;
	margin:10px 0 29px;
}
.side_article_box a.imgWrap , .artiicle_image_wrap a.imgWrap{position:relative; color:#fff; display:block; width:100%; height:200px;}
.hoverBorder
{
	display:block;
	width:94%;
	height:92%;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	top:0;
	margin:auto;
	border:2px solid #ffffff;
	opacity:0;
	z-index:2;
}
.hoverContent{
	opacity:0;
	position:absolute;
	top:0;
	right:0;
	background:url('img/hoverBg.png') repeat;
	color:#fff;
	font-size:48px;
	font-weight:bold;
	text-align:center;
	line-height:200px;
	width:100%;
	height:100%;
}
.side_article_box a.imgWrap:hover .hoverContent
{
	opacity:1;
}
.artiicle_image_wrap a.imgWrap:hover .hoverContent , a.imgWrap:hover .hoverBorder
{
	opacity:1;
}
.readMore {
    color: #231f20;
    font-size: 14px;
}
.bottom_bunner {
    width: 100%;
    max-width: 100%;
    margin: 26px auto 0;
	clear:both;
}
.bottom_bunner img {
    width: 100%}
.footer_inside_wrap {
    font-size: 12px;
    margin: 11px auto;
    width: 925px;
    max-width: 89%;
    border-radius: 12px;
    padding: 21px 19px;
    position: relative;
}
.footer_inside_wrap:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    border-radius: 10px;
    -ms-transform: skew(-8deg, 0deg);
    -webkit-transform: skew(-8deg, 0deg);
    transform: skew(-8deg, 0deg);
}
.foter_text {
    color: #fff;
    position: relative;
    z-index: 9;
    line-height: 14px;
    text-align: justify;
}
.footer_inside_wrap:after {
    position: absolute;
    top: -3px;
    width: 70px;
    height: 73px;
    right: -6px;
    -ms-transform: skew(-17deg, -10deg);
    -webkit-transform: skew(-17deg, -10deg);
    transform: skew(-17deg, -10deg);
}

.mainContet p {
    font-size: 16px;
    color: #231f20;
    line-height: 21px;
    margin: 0 0 20px;
    padding: 0;
}
.mainContet p a{color:#901744; font-size:18px; font-weight:bold;}
.titles h1 {
    color: #002a53;
    font-size: 36px;
    line-height: 36px;
    padding: 0;
    margin: 0 0 0;
	font-weight:bold;
}
.titles h2 {
    color: #231f20;
    font-size: 30px;
	margin:3px 0 25px 0;
    line-height: 30px;
	font-weight:normal;
}
.titles h3 {
    color: #231f20;
    font-size: 16px;
    font-weight:normal;
	margin:0 15px 0 0;
	display:inline-block;
}
.titles {
    font-size: 18px;
    color: #4d4d4d;
    margin: 0;
}
.mainContet h2, .mainContet h3, .mainContet h4 {
    color: #231f20;
    font-size: 16px;
    line-height: 19px;
    margin: 0;
    padding: 0;
}
.sharing {
    margin: 0;
	float:left;
}
.credit {
    display: block;
    margin: 30px auto;
    text-align: center;
    color: #231f20;
    font-size: 16px;
    clear: both;
    float: right;
    width: 100%;
}
.credit a{color:#231f20; font-weight:bold; text-decoration:none;}
.sidebarBanner
{
	margin-bottom:28px;
}
.boxTitle
{
	margin:0;
	padding:0;
	display:inline-block;
}
.boxTitle a
{
	font-size:16px;
	color:#780207;
	text-decoration:none;
	font-weight:bold;
}
.mainContet h2
{
	color: #231f20;
    font-size: 30px;
	font-weight:normal;
	line-height: 30px;
    margin: 0 0 20px;
}
.mainContet h3
{
	color: #231f20;
    font-size: 24px;
	font-weight:bold;
	line-height: 24px;
    margin: 0 0 20px;
}
.wp-caption{max-width:100%;}
.mainContet img{max-width:100%; height:auto;}
#menu
{
	float:right;
	width:100%;
	height:40px;
	line-height:40px;
	background:#fff;
}
#menu ul{list-style:none; padding:0; margin:0;}
#menu li{float:right; margin-left:20px; position:relative;}
#menu li a{text-decoration:none; font-size:18px; color:#000000; padding:0 24px; display:block;}
#menu li:after
{
	content: "";
    border-left: 2px solid #7f7f7f;
    display: block;
    position: absolute;
    left: 0;
    top: 15px;
    height: 12px;
}
#menu li:last-child:after{display:none;}
#menu li:hover a
{
	color:#ef4136;
}
#menu li.current_page_item a
{
	color:#1d54a4;
}
#toggle{display:none;}